
.icon-box-grid .icon-box {
    padding: 47px;
    color: #fff;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    height: 293px !important;
}

.fa-thumbs-up:before {
    content: "\f164";
    font-size: 25px !important;
    color: #00c3ff !important;
    padding-right: 6px;
}

.icon-box.s3 .icon-main img {
    max-width: 93px !important;
    margin-top: -5px;
    margin-left: -10px !important;
}

.service-box {
    overflow: hidden;
    position: relative;
    padding: 35px 35px 26px;
    background: #fff;
    height: 200px;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 1px;
    padding-right: 1px;
    width: 100%;
}
.dw.review_list.\32 345 {
    border-bottom: none !important;
    border-right: none !important;
    border-left: none !important;
}

.dw.review_list.\32 345 {
    border: 1px solid #ccc !important;
    border-top: 2px solid #20a5b8 !important;
    padding: 10px;
    padding-top: 20px;
}

.load-more-sec {
    display: none;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px;
}
.review_list .dw-pnl {
    box-shadow: 0px 2px 11px 0px rgb(37 66 70 / 20%);
}
.dw-pnl {
    margin: 0px 8px 20px 7px;
    padding: 16px;
    -webkit-box-shadow: 4px 10px 7px 0px rgb(150 141 150);
    -moz-box-shadow: 4px 10px 7px 0px rgba(150,141,150,1);
    box-shadow: 4px 10px 7px 0px rgb(150 141 150);
    background-color: #fcfcfc;
    text-align: center;
}

h6.h3-1 {
    font-size: 18px;
    margin-bottom: 62px;
}
.dw.review_list.\32 345 {
    border: 1px solid #ccc !important;
    border-top: 2px solid #20a5b8 !important;
    padding: 10px;
    padding-top: 20px;
}
span.review_score_span.border-color-green { border: 4px solid #0cce6b;
                                            color: #0cce6b;}
.dw-pnl--fcs {
    position: relative;
}
.review_list .review_score_span_right img {
    width: 45px;
    right: 10px;
    height: 45px;
}

span.review_score_span_right {
    width: 45px;
    right: 10px;
    height: 45px;
}

.review_list .review_score_span_right {
    position: absolute;
    left: 10px;
    bottom: 45px;
}

.review_list .review_score_span {
    right: 10px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    font-weight: 600;
    font-size: .9rem;
    position: absolute;
    bottom: 50px;
}

.review_list .review_score_span_right {
    position: absolute;
    left: 10px;
    bottom: 45px;
}

.review_list .link_container {
    display: flex;
    align-items: center;
}

.link_page:before {
    content: "";
    width: 96%;
    height: 96%;
    position: absolute;
    border: 1px solid #fff;
    left: 0;
    margin: auto !important;
    top: 0;
    bottom: 0;
    z-index: -1;
    right: 0;
}

.link_container {
    position: absolute;
    bottom: 18px;
}

.bg-clr {
    margin-bottom: 50px;
}

.review_list .review_score_span.border-color-green {
    border: 4px solid #0cce6b;
    color: #0cce6b;
}
.review_list .review_score_span.border-color-green {
    border: 4px solid #0cce6b;
    color: #0cce6b;
    right: 10px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    font-weight: 600;
    font-size: .9rem;
    position: absolute;
    bottom: 50px;
}
.review_list .review_score_span {
    border: 4px solid #0cce6b;
    color: #0cce6b;
    right: 10px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    font-weight: 600;
    font-size: .9rem;
    position: absolute;
    bottom: 50px;
}

.link_container:after {
    content: "";
    background: #20a5b8;
    width: 100%;
    height: 2px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 15px;
    z-index: 0;
}

.link_container a {
    background: #fcfcfc;
    color: #20a5b8;
    font-size: 14px;
    font-weight: 500;
    border: 2px solid #20a5b8;
    padding: 5px 22px;
}
.link_page:before {
    content: "";
    width: 96%;
    height: 96%;
    position: absolute;
    border: 1px solid #fff;
    left: 0;
    margin: auto !important;
    top: 0;
    bottom: 0;
    z-index: -1;
    right: 0;
}

.link_container a {
    border-radius: 25px;
    font-size: 12px;
    margin: auto;
    min-width: 95px;
    transition: all ease 0.5s;
    display: inline-block;
    z-index: 1;}

.slick-arrow.next-nav {
    left: auto;
    right: 98px;
}
.slick-arrow {
    z-index: 999;
    position: absolute;
    left: 90px;
    margin-top: 236px;
    width: 46px;
    height: 46px;
    top:auto !important;
    background: #fff;
    color: #00c3ff;
    border: none;
    outline: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    box-shadow: 6px 6px 13px 0px rgb(42 67 113 / 15%);
    -webkit-box-shadow: 6px 6px 13px 0px rgb(42 67 113 / 15%);
    -moz-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.15);
}

.fonttr{font-size:21px;}
.hompadd{padding-top:5%; padding-left: 7%; padding-right: 7%; padding-bottom: 0 !important;}
.iconpd{padding: 50px 24px !important;}
.textfocus{text-align: center; font-size: 26px; font-weight: 800;}
.textfocusp{text-align: center; font-size: 21px; font-weight: 400;}
.home5-padd{padding-top:0%; padding-left: 7%; padding-right: 7%; padding-bottom: 0 !important;}
.iconpdshad{margin-top: 28px; padding: 50px 24px !important; -webkit-box-shadow: 8px 8px 30px 0px rgb(42 67 113 / 0%) !important;}
.thumbsli{list-style:none; font-size: 17px; line-height: 2.4;}
.marg{margin-left:16%;}
.marge{margin-left:22%;}
.allpzero{padding: 0px;}
.allpwitd{padding:0px; width: 32%;}
.widthhj{width:100%;}
.market{ overflow: hidden !important; height: 555px;}
.faqq{color: white; 
      text-align: center;}



/* Portrait and Landscape */
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
        height: 194px !important;
    }
   .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
.thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
}
}

/* Portrait */
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
        height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
.thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
}

/* Landscape */
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2) { 
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
       height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
   .thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
    .marge {
        margin-left: 0% !important;
    }
    .marg {
        margin-left: 0% !important;
    }
}

/* Portrait */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) { 
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
        height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
   .thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
    .marge {
        margin-left: 0% !important;
    }
    .marg {
        margin-left: 0% !important;
    }
}

/* Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
and (min-device-width: 414px) 
and (max-device-width: 736px) 
and (-webkit-min-device-pixel-ratio: 3) { 
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
        height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
    .thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
    .marge {
        margin-left: 0% !important;
    }
    .marg {
        margin-left: 0% !important;
    }
}

/* Portrait */
@media only screen 
and (min-device-width: 414px) 
and (max-device-width: 736px) 
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) { 
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
        height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
    .thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
    .marge {
        margin-left: 0% !important;
    }
    .marg {
        margin-left: 0% !important;
    }
}

/* Landscape */
@media only screen 
and (min-device-width: 414px) 
and (max-device-width: 736px) 
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) { 

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 812px) 
and (-webkit-min-device-pixel-ratio: 3) { 
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
        height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
 .thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
    .marge {
        margin-left: 0% !important;
    }
    .marg {
        margin-left: 0% !important;
    }
}

/* Portrait */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 812px) 
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) { 
    .service-box {
        overflow: hidden;
        position: relative;
        padding: 35px 35px 26px;
        background: #fff;
       height: 194px !important;
    }
    .icon-box.s3 {
    padding: 10px 27px 40px !important;
}
   .thumbsli {
    list-style: none;
    font-size: 16px !important;
    line-height: 29px;
        margin-left: 10px;
}
    .marge {
        margin-left: 0% !important;
    }
    .marg {
        margin-left: 0% !important;
    }
}

/* Landscape */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 812px) 
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) { 

}

